/* @import url(https://fonts.googleapis.com/css?family=EB+Garamond|Montserrat); */
@import url('https://fonts.googleapis.com/css?family=PT Sans');
@import url('https://fonts.googleapis.com/css?family=PT Sans Caption');
@import url('https://fonts.googleapis.com/css?family=PT Sans Narrow');
@import url('https://fonts.googleapis.com/css?family=PT Serif');
@import url('https://fonts.googleapis.com/css?family=PT Serif Caption');


@font-face {
  font-family: 'pt_sansregular';
  src: url("fonts/pt_sans-web-regular-webfont.eot");
  src: url("fonts/pt_sans-web-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pt_sans-web-regular-webfont.woff2") format("woff2"), url("fonts/pt_sans-web-regular-webfont.woff") format("woff"), url("fonts/pt_sans-web-regular-webfont.ttf") format("truetype"), url("fonts/pt_sans-web-regular-webfont.svg#pt_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'pt_sansbold';
  src: url("fonts/ptserifbold-webfont.eot");
  src: url("fonts/ptserifbold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/ptserifbold-webfont.woff2") format("woff2"), url("fonts/ptserifbold-webfont.woff") format("woff"), url("fonts/ptserifbold-webfont.ttf") format("truetype"), url("fonts/ptserifbold-webfont.svg#pt_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'pt_serifregular';
  src: url("fonts/ptf55f-webfont.eot");
  src: url("fonts/ptf55f-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/ptf55f-webfont.woff2") format("woff2"), url("fonts/ptf55f-webfont.woff") format("woff"), url("fonts/ptf55f-webfont.ttf") format("truetype"), url("fonts/ptf55f-webfont.svg#pt_serifregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'pt_serifbold';
  src: url("fonts/ptserr-webfont.eot");
  src: url("fonts/ptserr-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/ptserr-webfont.woff2") format("woff2"), url("fonts/ptserr-webfont.woff") format("woff"), url("fonts/ptserr-webfont.ttf") format("truetype"), url("fonts/ptserr-webfont.svg#pt_serifbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
select[name=bcountry]{
  max-width: 100% !important;width: 100% !important;
}
label[for=bcountry] {
  width: 100% !important;
  margin-top: 10px;
  padding: 4px 0 2px 10px;
}
#plan_div label ,h1.Title {
  font-family: 'PT Sans';
  font-size: 38px;
  color: #747f7b;
  float: left;
  opacity: 0.5;
  width: 100%;
  border-left: 8px solid #747f7b;
  margin-top: 10px;
  padding: 4px 0 2px 10px;
}

@font-face {
  font-family: 'pt_sans_narrowbold';
  src: url("fonts/pt_sans-narrow-web-bold-webfont.eot");
  src: url("fonts/pt_sans-narrow-web-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pt_sans-narrow-web-bold-webfont.woff2") format("woff2"), url("fonts/pt_sans-narrow-web-bold-webfont.woff") format("woff"), url("fonts/pt_sans-narrow-web-bold-webfont.ttf") format("truetype"), url("fonts/pt_sans-narrow-web-bold-webfont.svg#fonts/pt_sans_narrowbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'pt_sans_narrowregular';
  src: url("fonts/pt_sans-narrow-web-regular-webfont.eot");
  src: url("fonts/pt_sans-narrow-web-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pt_sans-narrow-web-regular-webfont.woff2") format("woff2"), url("fonts/pt_sans-narrow-web-regular-webfont.woff") format("woff"), url("fonts/pt_sans-narrow-web-regular-webfont.ttf") format("truetype"), url("fonts/pt_sans-narrow-web-regular-webfont.svg#pt_sans_narrowregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*Grid System*/
.row {
  width: 100%;
  *zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.row:before, .row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}

/*.row :first-child     { margin-left: 0;                   }*/
.row [class*="span"]:first-child {
  margin-left: 0;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
  display: block;
  float: left;
  width: 100%;
  margin-left: 2.564102564102564%;
  *margin-left: 2.5109110747408616%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.span12 {
  width: 100%;
  *width: 99.94680851063829%;
  margin-left: 0 !important;
}

.span11 {
  width: 91.45299145299145%;
  *width: 91.39979996362975%;
}

.span10 {
  width: 82.90598290598291%;
  *width: 82.8527914166212%;
}

.span9 {
  width: 74.35897435897436%;
  *width: 74.30578286961266%;
}

.span8 {
  width: 65.81196581196582%;
  *width: 65.75877432260411%;
}

.span7 {
  width: 57.26495726495726%;
  *width: 57.21176577559556%;
}

.span6 {
  width: 48.717948717948715%;
  *width: 48.664757228587014%;
}

.span5 {
  width: 40.17094017094017%;
  *width: 40.11774868157847%;
}

.span4 {
  width: 31.623931623931625%;
  *width: 31.570740134569924%;
}

.span3 {
  width: 23.076923076923077%;
  *width: 23.023731587561375%;
}

.span2 {
  width: 14.52991452991453%;
  *width: 14.476723040552828%;
}

.span1 {
  width: 5.982905982905983%;
  *width: 5.929714493544281%;
}

body, html {
  font-family: 'pt_sansregular';
  background-color: white;
  font-weight: 300;
  font-size: 18px;
  height: 100%;
  width: 100%;
}
label.Title{
  font-size: 38px;
  color: #747f7b;
  float: left;
  width: 100%;
  border-left: 8px solid #747f7b;
  margin-top: 10px;
  padding: 4px 0 2px 10px;
}
#referral_div>input:before {    
  clear: both;
  display: block;
}
#referral-wrapper>input[type='text']{
      display: inline-block;
    height: 34px;
    padding: 5px 9px !important;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    outline: none;
    color: #747F7B;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    font-style: italic;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #747F7B;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.wrapper {
  width: 100%;
  float: right;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  margin-bottom: -500px;
}
.wrapper::after {
  content: "";
  display: block;
}

.navarrows {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  height: 60px;
  width: 34px;
  color: white;
  margin-top: -30px;
  top: 50%;
  font-size: 52px;
  text-align: center;
  z-index: 20;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
.navarrows.right {
  right: 0px;
}
.navarrows.left {
  left: 0px;
}
.navarrows:hover {
  background-color: #97cbcb;
}

a {
  text-decoration: none;
}

.container {
  width: 960px;
  margin: auto;
  float: none;
}

/* header {
  font-family: 'Montserrat', sans-serif;
  background-color: #b3ecec;
  float: left;
  width: 100%;
  padding: 20px 0 0px 0px;
  margin-bottom: 20px;
  z-index: 1000;
  position: relative;
} */
header .container {
  position: relative;
}
/* header .logo {
  float: left;
  background-image: url("../images/logo3.png");
  background-repeat: no-repeat;
  width: 458px;
  height: 55px;
  color: white;
  font-weight: 700;
  font-size: 54px;
  text-transform: uppercase;
  margin-right: 10px;
  margin-top: 16px;
  line-height: 49px;
  margin-bottom: 50px;
  background-position: left center;
  background-repeat: no-repeat;
} */

header .menu {
  width: 100%;
  float: left;
  background-color: #97cbcb;
  margin-top: 20px;
}
header .menu .toggle-nav {
  display: none;
}
header .menu li {
  padding: 0px;
  float: left;
}
header .menu li.active_ a {
  background-color: #b3ecec;
}
header .menu li a {
  outline: none;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  text-decoration: none;
  float: left;
  padding: 10px 20px;
  font-size: 14px;
  font-family: 'pt_sansbold';
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
header .menu li a:hover {
  background-color: #b3ecec;
}
header .search_ {
  float: right;
  opacity: 1;
}
header .search_ .search-form {
  background-color: white;
  border-radius: 50px;
  margin-top: 27px;
  overflow: hidden;
  padding: 6px 6px;
}
header .search_ .search-form .search_open {
  float: right;
  width: 22px;
  height: 22px;
  margin: 2px 2px 3px 2px;
  cursor: pointer;
  background: url("../images/search.png");
  background-position: center center;
}
header .search_ .search-form:hover input {
  width: 200px;
  margin-right: 10px;
  padding: 5px 5px;
  font-size: 14px;
  -webkit-transform: translateZ(0);
}
header .search_ .search-form input {
  display: block;
  float: right;
  width: 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  padding: 5px 0px;
  margin-right: 0px;
  border: 0px;
  outline: none;
  font-family: inherit;
  font-size: 0px;
  margin-top: 4px;
  margin-bottom: -4px;
  margin-right: -5px;
  margin-left: 5px;
  padding: 0px !important;
  -webkit-transform: translateZ(0);
}
header .search_ .search-form input:focus {
  width: 200px;
  margin-right: 10px;
  padding: 5px 5px;
  font-size: 14px;
  -webkit-transform: translateZ(0);
}
header .pagetitle {
  padding: 60px 0;
  color: white;
  font-size: 48px;
  text-transform: uppercase;
}

.cal_tog {
  position: relative;
  float: right;
  opacity: 1;
}
.cal_tog .calendar {
  display: none;
}

.cal_title {
  color: #045F5F;
  padding: 7px 12px 7px 29px;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  background: url("../images/calendar.png") rgba(255, 255, 255, 0.14);
  background-repeat: no-repeat;
  background-position: 6px center;
  border-radius: 9px;
  margin-top: 5px;
  font-size: 12px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.cal_title:hover {
  background: url("../images/calendar.png") white;
  background-repeat: no-repeat;
  background-position: 6px center;
}

.push {
  height: 500px;
  float: left;
  width: 100%;
  z-index: -100; /* editted by Amin OLD: 1; */
  position: relative;
}

footer {
  width: 100%;
  height: 500px;
  background: url("../images/footer.png");
  background-repeat: repeat-x;
  background-position: top center;
  font-family: 'PT Serif';
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 200px;
  z-index: 10;
  position: relative;
  text-align: center;
}
footer li {
  display: inline-block;
  color: white;
  font-weight: 500;
  margin-left: 10px;
  margin-right: 10px;
}
footer li a {
  color: white;
  cursor: pointer;
}
footer table {
  margin-bottom: 10px;
  display: inline-block;
}
footer table td {
  padding: 0px 20px;
}
footer .footer_nav {
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 30px;
}
footer .footer_nav ul {
  margin-bottom: 20px;
}
footer .footer-top {
  vertical-align: top;
}
footer .footer-text {
  color: #b4b9b7;
  opacity: 0.8;
  float: left;
  width: 100%;
  text-align: center;
  font-size: 10px;
  margin: 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}
footer .footer-text a {
  color: white;
  font-size: 14px;
}
footer .eseedian {
  float: left;
  width: 100%;
  text-align: center;
  color: white;
  margin-top: 10px;
}
footer .foot_ico {
  background-repeat: no-repeat;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
footer .instagram {
  background: url("../images/instagram.png") #56615d;
}
footer .instagram:hover {
  background: url("../images/instagram.png") #316699;
}
footer .facebook {
  background: url("../images/facebook.png") #56615d;
}
footer .facebook:hover {
  background: url("../images/facebook.png") #4862a3;
}
footer .twitter {
  background: url("../images/twitter.png") #56615d;
}
footer .twitter:hover {
  background: url("../images/twitter.png") #55acee;
}
footer .youtube {
  background: url("../images/youtube.png") #56615d;
}
footer .youtube:hover {
  background: url("../images/youtube.png") #cf3427;
}
footer .footer-logo {
  background: url("../images/logo3.png");
  background-repeat: no-repeat;
  width: 50px;
  height: 60px;
}

.daily_d {
  margin-top: 20px;
  color: #4d4d4d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.daily_d h3 {
  font-family: 'PT Serif';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 10px 0;
  line-height: 1;
  width: auto;
  color: #909090;
  padding: 0px 10px 0px 10px;
  font-size: 36px;
  border-left: 10px solid #97cbcb;
  margin-bottom: 20px;
  word-break: break-word; /* added by Amin */
}
.daily_d .seperator {
  float: left;
  width: 100%;
  background-repeat: repeat-x;
  background: url("../images/sep.png");
  height: 8px;
  margin: 20px 0;
}
.daily_d .headlines {
  margin-bottom: 20px;
}
.daily_d .headlines ul li {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0px 20px 20px;
  position: relative;
  font-size: 18px;
}
.daily_d .headlines ul li:before {
  content: '';
  position: absolute;
  top: 17px;
  left: 0;
  width: 8px;
  height: 8px;
}
.daily_d .topnews {
  margin-bottom: 20px;
}
.daily_d .topnews .top_news_post {
  line-height: 30px;
  float: left;
  width: 100%;
  background-color: #e9eaea;
  padding: 20px 40px;
  margin-top: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.daily_d .topnews .top_news_post span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.daily_d .infocus {
  padding: 20px 0 20px 0;
  line-height: 26px;
}
.daily_d .beyond_headlines {
  float: left;
  border-top: 20px solid #f7f6f6;
  border-bottom: 20px solid #f7f6f6;
  background-color: #e9eaea;
  padding: 20px 0 40px 0;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 18px;
  line-height: 26px;
  color: #6e6e6e;
}
.daily_d .voices {
  font-size: 18px;
  line-height: 26px;
  text-align: justify;
}
.daily_d .voices img {
  max-width: 100%;
  border: 10px solid rgba(0, 0, 0, 0.04);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.daily_d .voices img.fl {
  float: left;
  margin: 10px 20px 10px 0;
}
.daily_d .voices img.fr {
  float: right;
  margin: 10px 0px 10px 20px;
}
/*.daily_d .illustrations .piece img {
  width: 100%;
  float: left;
} commented by Amin */
.daily_d .miscs h4 {
  color: #a6ccc5;
  font-size: 38px;
  margin: 10px 0 20px 0;
  line-height: 1;
}
.daily_d .boxes {
  margin-bottom: 20px;
}
.daily_d .boxes img {
  width: 100%;
}
.daily_d .boxes b {
  float: left;
  width: 100%;
}

.calendar {
  min-width: 245px;
  max-width: 245px;
  margin: 0 auto;
  position: absolute;
  top: 100%;
  right: 0px;
  margin-top: 0px;
  font-size: 12px;
  z-index: 9999999;
}

.calendar .clndr .clndr-controls {
  display: block;
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #b3ecec;
  padding: 10px 0;
  position: relative;
  text-transform: uppercase;
  color: black;
}

.calendar .clndr .clndr-controls .clndr-previous-button {
  width: 10%;
  text-align: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  padding-top: 10px;
}

.next-month {
  display: none;
}

.calendar .clndr .clndr-controls .clndr-previous-button:hover {
  background-color: #f4f4f4;
  color: #4d5b58;
}

.calendar .clndr .clndr-controls .month {
  float: left;
  width: 100%;
  text-align: center;
}

.calendar .clndr .clndr-controls .clndr-next-button {
  width: 10%;
  text-align: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  padding-top: 10px;
}

.calendar .clndr .clndr-controls .clndr-next-button:hover {
  background-color: #f4f4f4;
  color: #4d5b58;
}

.calendar .clndr .clndr-grid {
  text-align: center;
  color: black;
  background-color: #b3ecec;
  display: inline-block;
  float: left;
  width: 100%;
}

.calendar .clndr .clndr-grid .header-day {
  float: left;
  width: calc(100%/7);
  height: 25px;
  padding-top: 5px;
  background: #97cbcb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.calendar .clndr .clndr-grid .day {
  float: left;
  width: calc(100%/7);
  height: 25px;
  padding-top: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.calendar .clndr .clndr-grid .day.event {
  background-color: #97cbcb;
}

.calendar .clndr .clndr-grid .day.today {
  background-color: #97cbcb;
  border: 1px solid white;
}

.calendar .clndr .clndr-grid .empty,
.calendar .clndr .clndr-grid .adjacent-month {
  float: left;
  width: calc(100%/7);
  height: 25px;
  padding-top: 5px;
  background: #4D5B58;
  opacity: 00;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.calendar .clndr .clndr-today-button {
  display: none;
}

.menu .container .cal_tog.faded_out {
  opacity: 0;
}
header .search_.faded_out {
  opacity: 0;
}

nav{
  -moz-user-select: none; 
  -khtml-user-select: none; 
  -webkit-user-select: none; 
  -o-user-select: none; 
}
nav .current-menu-item {
    background-color: #b3ecec;
  }
  .packtype h2{
    font-size: 37px;
  }
.loginpage{
  max-height: 450px;
}
#pmpro_level-4 .sub_done {
  margin-top: -120px;
}
.sub_done{
  margin: auto;
  padding: 2% 18%;
  font-size: medium;
  font-family: 'PT Sans';
}


strong{
  font-weight: bold;
}
.tml-action-links{
  display: inline-block;;
  width: 100%;
}

          /* added by Amin */

.w90 {
  width: 100% !important;
}
.loginContainer input[type="text"], .loginContainer input[type="password"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 9px !important;
}
.illustrations img {
    max-width: 100%;
}

.error {
  text-align: left;
  padding-right: 27px;
  padding-top: 3px;
  padding-left: 10px;
  padding-bottom: 5px;
  position: relative;
  border-left: 10px solid #de2d0f;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(216, 96, 96, 0.24);
  line-height: 1.3;
  font-size: 14px; 
}

.error a {
  display: block;
  color: inherit;
  height: 0px;
  font-size: 12px;
  line-height: 1.5;
  font-weight: bold;
}


.indicator-hint {
  margin-bottom: 10px;
}




/* New CSS */

.grid {
  margin: 0 0 20px 0;
  display: -webkit-flex;
  display: box !important;
  display: flexbox !important;
  display: -webkit-box !important;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box !important;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox !important;
  /* TWEENER - IE 10 */
  display: -webkit-flex !important;
  /* NEW - Chrome */
  display: flex !important;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: -o-flex !important;
  -webkit-flex-flow: row wrap;
  -webkit-align-content: flex-start;
}
.grid * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}

[class*='col-'] {
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
  position: relative;
}
.grid [class*='col-']:last-of-type {
  margin-right: 0;
}

.placeholder {
  background-color: rgba(0, 0, 0, 0.1);
  background-image: url("../images/always-grey.png");
  margin-bottom: 20px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 4px #ccc;
  box-shadow: 0 2px 4px #ccc;
}

.col-1-2 {
  width: calc( 50% - 20px  );
}

.col-2-2 {
  width: calc( 100% - 20px  );
}

.col-1-3 {
  width: calc( 33.333333333333333333% - 20px  );
}

.col-2-3 {
  width: calc( 66.666666666666666666% - 20px  );
}

.col-3-3 {
  width: calc( 100% - 20px  );
}

.col-1-4 {
  width: calc( 25% - 20px  );
}

.col-2-4 {
  width: calc( 50% - 20px  );
}

.col-3-4 {
  width: calc( 75% - 20px  );
}

.col-4-4 {
  width: calc( 100% - 20px  );
}

.col-1-8 {
  width: calc( 12.5% - 20px  );
}

.col-2-8 {
  width: calc( 25% - 20px  );
}

.col-3-8 {
  width: calc( 37.5% - 20px  );
}

.col-4-8 {
  width: calc( 50% - 20px  );
}

.col-5-8 {
  width: calc( 62.5% - 20px  );
}

.col-6-8 {
  width: calc( 75% - 20px  );
}

.col-7-8 {
  width: calc( 87.5% - 20px  );
}

.col-8-8 {
  width: calc( 100% - 20px  );
}

/* Opt-in outside padding */
.grid-pad {
  padding: 0 0 0 20px;
}
.grid-pad [class*='col-']:last-of-type {
  margin-right: 20px;
}

header {
  background-color: #B5ECEB;
  float: left;
  width: 100%;
  padding: 20px 0 0 0;
}
header .container {
  position: relative;
}
header .logo {
  float: left;
  background: url("../images/logodigest.png");
  width: 500px;
  height: 96px;
  margin-right: 10px;
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
}
header .pagetitle {
  padding: 60px 0;
  color: white;
  font-family: 'PT Serif';
  font-size: 48px;
  text-transform: uppercase;
}

.subheader {
  background-color: #A6CCC5;
  float: left;
  width: 100%;
}
.subheader a {
  color: white;
  text-decoration: none;
  float: left;
  padding: 10px 20px;
  font-size: 14px;
  font-family: 'PT Serif';
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
.subheader a:hover, .subheader a.active {
  background-color: #B5ECEB;
}

.main_content {
  margin-top: 20px;
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
section.main_content.text {
  font-family: 'PT Serif';
  padding: 30px 0;
}
section.main_content.text span {
  font-size: 28px;
}

section.main_content.buttonsview .bigbutton {
  border: 5px solid #B5ECEB;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: black;
  font-family: 'PT Sans';
  font-weight: bold;
  border-radius: 10px;
  vertical-align: middle;
  line-height: 45px;
}
section.main_content.buttonsview .bigbutton .icon {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  width: 42px;
  height: 45px;
  margin-right: 10px;
}
section.main_content.buttonsview .bigbutton .icon.icon_req {
  background-image: url("../images/icon1.png");
}
section.main_content.buttonsview .bigbutton .icon.icon_see {
  background-image: url("../images/icon2.png");
}
section.main_content.buttonsview .bigbutton.requestbutton {
  float: left;
  width: 50%;
}
section.main_content.buttonsview .bigbutton.seethedigest {
  float: right;
  width: 40%;
}

section.main_content.packages_ .title_packages {
  float: left;
  width: 100%;
  font-size: 30px;
  font-family: "PT Serif";
  text-align: center;
  position: relative;
  margin: 20px 0 40px 0;
}
section.main_content.packages_ .title_packages span {
  position: relative;
  z-index: 2;
  background-color: white;
  padding: 0 20px;
}
section.main_content.packages_ .title_packages:after {
  position: absolute;
  content: '';
  z-index: 1;
  height: 2px;
  background-color: black;
  width: 100%;
  margin-top: -1px;
  left: 0;
  top: 50%;
}
section.main_content.packages_ .packages_content {
  font-family: "PT Serif";
}
section.main_content.packages_ .packages_content .recommended {
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
  height: 30px;
}
section.main_content.packages_ .packages_content .type {
  font-family: 'PT Serif';
  font-size: 40px;
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
}
section.main_content.packages_ .packages_content .img {
  max-width: 100%;
  margin-bottom: 10px;
  background-size: 100%  auto;
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  width: 100%;
  height: 370px;
}
section.main_content.packages_ .packages_content .img.packtype1 {
  background-image: url("../images/pack1.png");
}
section.main_content.packages_ .packages_content .img.packtype2 {
  background-image: url("../images/pack2.png");
}
section.main_content.packages_ .packages_content .features {
  float: left;
  width: 100%;
  height: 50px;
  margin-top:20px;
  margin-bottom: 20px;
  font-family: 'PT Serif';

}
section.main_content.packages_ .packages_content .price {
  font-family: 'PT Serif';
  float: left;
  width: 100%;
  text-align: center;
  color: #60ACB3;
  margin-bottom: 10px;
}
section.main_content.packages_ .packages_content .button {
  font-family:'PT Sans';
  float: left;
  width: 100%;
  text-align: center;
}
section.main_content.packages_ .packages_content .button a {
  font-family: 'PT Sans';
  background-color: #60ACB3;
  color: white;
  padding: 20px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin-bottom: 10px;
  border-radius: 10px;
  width: 100%;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section.main_content.packages_ .packages_content .button a:hover {
  background-color: #A6CCC5;
}
section.main_content.packages_ .packages_content .button span {
  color: #60ACB3;
  float: left;
  width: 100%;
  font-size: 12px;
  text-align: center;
}

.top_news_post.allaccs {
  background-color: transparent !important;
  border-top: 2px solid #bfbfbf;
  padding: 10px 0 !important;
  color: #797979 !important;
  font-size: 24px;
}

.features ul li{
  font-size:14.5;
  margin:0 0 5% 0%;
}

ol, ul {
  list-style: none;
}

.features ul li:before{
  content: "●";
  list-style-type: disc;
  line-height: 1.2em;
  margin-right:3%
}
.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
.custom_padding{
  padding: .4% 1% !important;
}
.pmpro_radio{
  color: #000;
  text-decoration: none;
  font-size: 90%;
  font-family: 'PT Sans';
}
.pay_option
{
  font-family: 'PT Sans';
}












@media (min-width: 0px) and (max-width: 960px){
  .container{
    float: left;
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media (min-width: 769px) and (max-width: 1000px){
  section.main_content.text{    font-size: 16px;}
  section.main_content.packages_ .packages_content .type{font-size: 26px;}
}

@media (min-width: 541px) and (max-width: 768px){

}
@media (min-width: 0px) and (max-width: 768px) {

  .grid {
    float: left;
    width: 100%;
  }
  .col-1-2 {width: calc( 100% - 20px  );}
  .col-2-2 {width: calc( 100% - 20px  );}
  .col-1-3 {width: calc( 100% - 20px  );}
  .col-2-3 {width: calc( 100% - 20px  );}
  .col-3-3 {width: calc( 100% - 20px  );}
  .col-1-4 {width: calc( 100% - 20px  );}
  .col-2-4 {width: calc( 100% - 20px  );}
  .col-3-4 {width: calc( 100% - 20px  );}
  .col-4-4 {width: calc( 100% - 20px  );}
  .col-1-8 {width: calc( 100% - 20px  );}
  .col-2-8 {width: calc( 100% - 20px  );}
  .col-3-8 {width: calc( 100% - 20px  );}
  .col-4-8 {width: calc( 100% - 20px  );}
  .col-5-8 {width: calc( 100% - 20px  );}
  .col-6-8 {width: calc( 100% - 20px  );}
  .col-7-8 {width: calc( 100% - 20px  );}
  .col-8-8 {width: calc( 100% - 20px  );}


  /* General */
  section.main_content.packages_ .packages_content .recommended{
    height: auto;
  }
  section.main_content.packages_ .packages_content .img{
    background-size: auto 100%;
    height: 220px;
  }
  section.main_content.packages_ .packages_content .features{
    height: auto;
  }
  .features ul li:first-child{
    margin-bottom: 10px;
  }
  .features ul li{
    margin-bottom: 10px;
  }
}

@media (min-width: 0px) and (max-width: 540px){

}



@media (min-width: 240px) and (max-width: 767px) {
  #pmpro_level-4 .sub_done {
    margin-top: -80px;
  }
}




@media (min-width: 240px) and (max-width: 767px) {
  .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    margin-left: 0;
    *margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
  }

  .span12 {
    width: 100%;
    *width: 100%;
    margin-left: 0 !important;
  }

  .span11 {
    width: 100%;
    *width: 100%;
  }

  .span10 {
    width: 100%;
    *width: 100%;
  }

  .span9 {
    width: 100%;
    *width: 100%;
  }

  .span8 {
    width: 100%;
    *width: 100%;
  }

  .span7 {
    width: 100%;
    *width: 100%;
  }

  .span6 {
    width: 100%;
    *width: 100%;
  }

  .span5 {
    width: 100%;
    *width: 100%;
  }

  .span4 {
    width: 100%;
    *width: 100%;
  }

  .span3 {
    width: 100%;
    *width: 100%;
  }

  .span2 {
    width: 100%;
    *width: 100%;
  }

  .span1 {
    width: 100%;
    *width: 100%;
  }

  .nR {
    display: none;
  }
  
  header .logo {
    background-size: 278px auto;
    width: 278px;
  }
  header .menu .active {
    display: none;
  }
  header .menu .toggle-nav {
    display: block;
    position: absolute;
    float: right;
    top: -168px;
    margin-right: 40px;
    right: 0px;
    background: url("../images/menu.png");
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    outline: none;
  }
  header .menu {
    float: left;
    width: 100%;
    height: 34px;
    text-align: center;
    margin-top: 10px;
  }
  header .menu .container ul {
    z-index: 10;
    float: right;
    margin-right: 40px;
    margin-left: 40px;
    position: relative;
    top: -133px;
  }
  header .menu .container ul li a {
    width: 100%;
    height: 100%;
    display: block;
  }
  header .menu li {
    padding: 10px 0px;
    float: left;
    width: 100%;
    background-color: #4d5b58;
  }
  header .menu li.active_ a {
    background-color: #4d5b58;
  }
  header .menu li.active_:hover a {
    background-color: #b3ecec;
  }
  header .menu li:hover {
    background-color: white;
  }
  header .menu li:hover a {
    color: #a6ccc5;
  }
  header .menu .toggle-nav {
    top: -172px !important;
  }
  header .menu .container ul {
    float: none !important;
    top: -137px !important;
  }
  header .search_ {
    float: none;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    text-align: center;
    width: 100%;
    font-size: 14px;
    top: 0px !important;
  }
  header .search_ .search-form:hover input {
    width: calc(100% - 41px);
    margin-right: 0px;
    padding: 5px;
    font-size: 14px;
  }
  header .search_ .search-form input {
    display: block;
    width: calc(100% - 41px);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 5px;
    margin-right: 0px;
    border: 0px;
    outline: none;
    font-family: inherit;
    font-size: 14px;
    float: none;
  }
  header .search_ .search-form input:focus {
    width: calc(100% - 41px);
    margin-right: 0px;
    padding: 5px;
    font-size: 14px;
  }
  header .menu .cal_tog {
    float: none;
  }
  .calendar {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    float: left;
    position: relative;
    top: 0;
    right: 0px;
    font-size: 12px;
    
  }
  .cal_tog{
    position: absolute;
    display: block;
    width: 100%;
  }
}

/* @media only screen and (min-width: 200px) and (max-width: 1170px) {
  .container {
    width: 100%;
    float: left;
  }

  header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  header div.container .row {
    padding: 0px 40px;
  }

  header .logo {
    float: none;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
  }
  header .menu {
    height: 34px;
  }
  header .menu .cal_tog {
    margin-right: 40px;
  }
  header .pagetitle {
    padding: 10px 0;
    font-size: 34px;
    text-align: center;
  }

  .menu .container .cal_tog.faded_out {
    opacity: 0;
  }
  header .search_ {
    top: -121px;
    position: relative;
  }
  header .search_.faded_out {
    opacity: 0;
  }

  section.date {
    padding: 20px 40px;
  }

  .daily_d {
    padding: 0px 40px;
  }
  .daily_d h3 {
    font-size: 24px;
  }

  .daily_d .miscs h4 {
    font-size: 21px;
    margin: 10px 0 0px 0;
  }

  .daily_d .beyond_headlines {
    padding: 20px 20px;
  }
} */

@media (min-width: 320px) and (max-width: 480px) {
  footer {
    height: auto;
    padding-bottom: 35px;  /* editted by Amin  OLD: 10px; */
  }

  footer table td {
    padding: 0px 7px;
  }

  footer li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px;
    float: left;
    width: 100%;
    margin: 10px 0;
  }
}

@media (min-width: 767px) and (max-width: 795px) {
  header .menu .cal_tog {
    margin-right: 5px;
  }

}
#pmpro_level_info{
  position: relative;
  margin-top: -30px;
  padding: 10px;
  border: 2px solid grey;
  clear: none;
}
#pmpro_level_info:after, #pmpro_level_info:before {
  bottom: 100%;
  left: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#pmpro_level_info:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 10px;
  margin-left: -10px;
  margin-bottom: -1px;
}
#pmpro_level_info:before {
  border-color: rgba(44, 52, 56, 0);
  border-bottom-color: grey;
  border-width: 13px;
  margin-left: -13px;
}
#pmpro_level_info b{
  font-weight: bold;
}
.pmpro_level_info2{
  margin-top: -45px;
}
